{
  "verseBefore": "Rồi con thú bị bắt, cùng với nó có tiên tri giả, kẻ thực hiện các dấu lạ trước mặt nó, nhờ đó nó lừa dối được những kẻ đã nhận dấu con thú và thờ lạy hình tượng nó. Cả hai còn sống mà bị ném vào hồ lửa cháy với lưu huỳnh.\n\n\\ts\\*",
  "verseAfter": "Yôôych koot ôôq biq rôôp, kung dii ni e hnhư hlit pa ôôh, adro dưk dơơp kaluh dơuq pakêh kangưưr ni, gơmưh đnư ni pa ôôh aluut jah khơl adro heq nhonq dơuq koot ôôq ji kuh kwaay long lơuq ni. Dêq baar măn riilh đơu biq avih muut hlôôk ôôlh jaq dii lưưu hwiinh.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-10-27T01:23:39.865Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
